diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/change/tracking/spi/reference/AccountTableReferenceDefinition.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/change/tracking/spi/reference/AccountTableReferenceDefinition.java
index 99c4444cf7a1d9..7d9ef25cefac71 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/change/tracking/spi/reference/AccountTableReferenceDefinition.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/change/tracking/spi/reference/AccountTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.change.tracking.spi.reference;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/configuration/admin/category/AccountsConfigurationCategory.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/configuration/admin/category/AccountsConfigurationCategory.java
index eba012cdb18b4e..bd02e7962f521f 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/configuration/admin/category/AccountsConfigurationCategory.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/configuration/admin/category/AccountsConfigurationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.configuration.admin.category;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/configuration/admin/definition/AccountEntryEmailDomainsConfigurationDDMFormDeclaration.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/configuration/admin/definition/AccountEntryEmailDomainsConfigurationDDMFormDeclaration.java
index dff56502153377..7b78ce20867626 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/configuration/admin/definition/AccountEntryEmailDomainsConfigurationDDMFormDeclaration.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/configuration/admin/definition/AccountEntryEmailDomainsConfigurationDDMFormDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.configuration.admin.definition;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/configuration/admin/definition/AccountEntryEmailDomainsConfigurationForm.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/configuration/admin/definition/AccountEntryEmailDomainsConfigurationForm.java
index 7fd63dd0f6b70d..be772e3bece516 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/configuration/admin/definition/AccountEntryEmailDomainsConfigurationForm.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/configuration/admin/definition/AccountEntryEmailDomainsConfigurationForm.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.configuration.admin.definition;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/instance/lifecycle/AddDefaultAccountRolesPortalInstanceLifecycleListener.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/instance/lifecycle/AddDefaultAccountRolesPortalInstanceLifecycleListener.java
index eecc338b119cca..9fd75c15c6e2d4 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/instance/lifecycle/AddDefaultAccountRolesPortalInstanceLifecycleListener.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/instance/lifecycle/AddDefaultAccountRolesPortalInstanceLifecycleListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.instance.lifecycle;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/AccountEntryModelListener.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/AccountEntryModelListener.java
index 14f1b700fa205e..a987616c40179b 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/AccountEntryModelListener.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/AccountEntryModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.model.listener;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/AccountEntryUserRelModelListener.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/AccountEntryUserRelModelListener.java
index f208e1059700d4..d27737c407194c 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/AccountEntryUserRelModelListener.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/AccountEntryUserRelModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.model.listener;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/AccountGroupAccountEntryRelModelListener.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/AccountGroupAccountEntryRelModelListener.java
index 1e1aa68a94597d..6a77a1254461a1 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/AccountGroupAccountEntryRelModelListener.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/AccountGroupAccountEntryRelModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.model.listener;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/CompanyModelListener.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/CompanyModelListener.java
index 0914bc01054d94..7b49fa14fd8d46 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/CompanyModelListener.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/CompanyModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.model.listener;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/OrganizationModelListener.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/OrganizationModelListener.java
index 66b53164c9e34a..0321e7bfd3856b 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/OrganizationModelListener.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/OrganizationModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.model.listener;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/RoleModelListener.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/RoleModelListener.java
index 1a6f616bb449e8..a4ca043bfbd115 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/RoleModelListener.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/RoleModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.model.listener;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/UserModelListener.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/UserModelListener.java
index f85ae2114df1b1..4b9d94883ef46d 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/UserModelListener.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/model/listener/UserModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.model.listener;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/retriever/AccountOrganizationRetrieverImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/retriever/AccountOrganizationRetrieverImpl.java
index 2bae4b5c2cb746..ebfe8793e07331 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/retriever/AccountOrganizationRetrieverImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/retriever/AccountOrganizationRetrieverImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.retriever;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/retriever/AccountUserRetrieverImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/retriever/AccountUserRetrieverImpl.java
index 052bb3d2d01f53..af3ce840a13c53 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/retriever/AccountUserRetrieverImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/retriever/AccountUserRetrieverImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.retriever;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/role/AccountRoleImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/role/AccountRoleImpl.java
index 0c177c6147aa7b..92830eb0957c20 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/role/AccountRoleImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/role/AccountRoleImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.role;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/roles/admin/role/type/contributor/AccountRoleTypeContributor.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/roles/admin/role/type/contributor/AccountRoleTypeContributor.java
index 11bc5d4dacc853..df302b5dd6e207 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/roles/admin/role/type/contributor/AccountRoleTypeContributor.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/roles/admin/role/type/contributor/AccountRoleTypeContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.roles.admin.role.type.contributor;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/AccountEntrySearchRegistrar.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/AccountEntrySearchRegistrar.java
index c7cf55325335be..bd9d44f7955055 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/AccountEntrySearchRegistrar.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/AccountEntrySearchRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.search;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/contributor/sort/AccountEntrySortFieldNameTranslator.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/contributor/sort/AccountEntrySortFieldNameTranslator.java
index 471b96a7f9fa11..2e6c41846483ce 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/contributor/sort/AccountEntrySortFieldNameTranslator.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/contributor/sort/AccountEntrySortFieldNameTranslator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.search.contributor.sort;
